unitFromString {oce} | R Documentation

## Decode units, from strings

### Description

Decode units, from strings

### Usage

    unitFromString(s)

### Arguments

`s` | A string.

### Value

A `list` of two items: `unit` which is an `expression`, and `scale`, which is a string.

### See Also

Other functions that interpret variable names and units from headers: `ODFNames2oceNames`, `cnvName2oceName`, `oceNames2whpNames`, `oceUnits2whpUnits`, `unitFromStringRsk`, `woceNames2oceNames`, `woceUnit2oceUnit`

### Examples

    unitFromString("DB") # dbar

[Package oce version 0.9-22 Index]